name: 青龙
tags:
  - 实用工具
title: 定时任务管理平台
description: 定时任务管理平台
additionalProperties:
  key: qinglong
  name: 青龙
  tags:
    - Tool
  shortDescZh: 定时任务管理平台
  shortDescEn: Scheduled Task Management Platform
  type: website
  crossVersionUpdate: true
  limit: 0
  recommend: 85
  batchInstallSupport: true
  website: https://qinglong.online
  github: https://github.com/whyour/qinglong
  document: https://qinglong.online/guide/introduction
  architectures:
    - amd64
    - arm/v6
    - arm/v7
    - arm64
    - ppc64le
    - s390x
